0

I have an older Asus Eee PC that in previous versions of Lubuntu I was able to install and use acpi-call-dkms to disable my NVidia graphics card and enable the Intel graphics for the next boot.

I installed a fresh copy of Lubuntu:

Distributor ID: Ubuntu
Description:    Ubuntu 19.04
Release:        19.04
Codename:       disco

I then installed acpi-call-dkms:

acpi-call-dkms is already the newest version (1.1.0-4).

When I make my call which worked in previous versions of Lubuntu (16.04):

eee:~$ sudo echo "\OSGS 0x01" > /proc/acpi/call

I get this:

bash: /proc/acpi/call: No such file or directory

I have searched around and even checked my own notes from when I upgraded to 16.04 in the past, but can't make it work this time...

Any help would be greatly appreciated.

Thanks, Bob

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.